al_is_event_queue_empty(3)

NAME

al_is_event_queue_empty - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    bool al_is_event_queue_empty(ALLEGRO_EVENT_QUEUE *queue)

DESCRIPTION

Return true if the event queue specified is currently empty.

SEE ALSO

al_get_next_event(3), al_peek_next_event(3)